
	
nav a#pull {display: none;}


/*Styles for screen 800px and lower*/
@media screen and (min-width:320px) and (max-width:640px) {
	
	nav{margin:10px 3% 0; width:94%; height:inherit; background:none; position:relative;}	
	nav a#pull{display:block; background-color:#000; width:98%; float:left; line-height:40px; position:relative; margin:0 0 2px 0; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; padding:0 0 0 2%}	
	nav a#pull span{ float:left; color:#FFF; margin:0px;}	
	nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; background-position:0px; width:30px; height:40px; display:inline-block; right:0px; position:absolute;}
	nav a#pull:hover{color:#FFF; background:#000}	
  	nav ul {width:100%;	display:none; height:auto; margin:0; background:#000; position:absolute; top:37px; z-index:999999; float:left; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; -moz-border-radius-bottomleft: 4px;
-webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;}
  	nav ul li {width:100%; float:left; position:relative;  border-top:1px solid #1D1D1D; margin:0px;}
  	nav ul li a {text-indent: 15px; width:100%; text-align:left; float:left; padding:0; color:#F8A208; line-height:35px; font-size:16px;}	
	nav ul li a:hover {background:#000; color:#F8A208;}
	nav ul li:last-child a:hover{-moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;}
}

